<root>
	<zips>
		    <zip>scmc-sbs</zip>
    		<zip>scmc-plat</zip>
    		<zip>scmc-conm</zip>
			<zip>scmc-pm</zip>
    		<zip>scmc-sm</zip>
			<zip>scmc-im</zip>
		    <zip>scmc-ism</zip>
			<zip>scmc-vmi</zip>
			<zip>scmc-pmp</zip>
			<zip>scmc-pms</zip>
			<zip>scmc-scmoc</zip>
			<zip>scmc-ccm</zip>
			<zip>scmc-mobim</zip>
		    <zip>bd-bd</zip>
		    <zip>biz-bos-ext</zip>
			<zip>mpscmm-mscommon</zip>
			<zip>mpscmm-msbd</zip>
			<zip>scmc-mobsm</zip>
			<zip>scmc-mobpm</zip>
			<zip>bd-barcode</zip>
			<zip>scmc-sdkscmc</zip>
			<zip>scmc-sctm</zip>
			<zip>mpscmm-msisv</zip>
			<zip>scmc-isf</zip>
			<zip>mpscmm-sdkmpscmm</zip>
			<zip>scmc-upm</zip>
			<zip>scmc-invp</zip>
	</zips>
	<appIds>sbs,plat,conm,pm,sm,im,ism,vmi,pmp,pms,scmoc,ccm,mypr,mobim,mobsm,mobpm,barcode,sdkscmc,sctm,isf,upm,invp,pcm</appIds>
	<cloud>scmc</cloud>
</root>
